using System.Runtime.InteropServices;

namespace Decal.Interop.Input;

[ComVisible(false)]
public delegate void IWinMsgHookEvents_MessageEventHandler([MarshalAs(UnmanagedType.Interface)] WinMsgHook Hook, [MarshalAs(UnmanagedType.Interface)] WndMsg Message);
